#bbsData { overflow:hidden; position:relative; }
/* trend9_common */
.hide {display:none !important;}
.clearfix {clear:both !important;}

a:focus {outline: none;}

.page_path {
	display:none;
	overflow: hidden;
	position: absolute;
	z-index:1;
	right: 0;
	top: 15px;
	height: auto !important;
	line-height: normal !important;
}
.page_path h3 { display:none; }

.page_path ol {
	float: left !important;
}

.page_path li {
	float: left;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	background: url("/design/akiiikr/trend9/akiii/imgs/location_path_line_bg.gif") left 3px no-repeat !important;
	color: #888;
	line-height:15px;
}
.page_path li.first {
	background: none !important;
	text-transform: uppercase;
}

.page_path li.first {
	margin: 0;
	padding: 0;
}

.page_path li a {
	color: #888;
}

.page_path li:last-child a {color:#333;}


/* list_top */
.list_top {overflow:hidden; width:100%; background:#f0f0f0; }

.page_title_area {
	position: relative;
	overflow:hidden;
	left: 0;
	top: 0;
	width: 100%;
	background: none !important;
	margin: 30px 0 30px;
	padding-bottom:5px;
	zoom: 1;
	border-bottom: 1px solid #333;

}
.page_title_area h2, .page_title_area h3 {
	text-align:left;
	margin: 0 0 -1px 0;
	padding: 0 7px 5px 7px;
	font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif; 
	font-size: 30px;
	color: #222;
	font-weight: 400;
	text-transform: capitalize;
	border-bottom: 0px solid #000;
	background: none !important;
}


.fixed_page_title_area {
	position: relative;
	overflow:hidden;
	width:1000px;
	background: none !important;
	margin: 0 auto 0 !important;
	padding-bottom:0;
	zoom: 1;
	height:79px;
	border-bottom: 0 !important;
	background:#f0f0f0 !important;
}
.fixed_page_title_area h2, .fixed_page_title_area h3 {
	text-align:left;
	margin: 0 0 0 0;
	padding: 23px 0 0 0 !important;
	font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif; 
	font-size: 28px !important;
	color: #222;
	font-weight:600 !important;
	text-transform: capitalize;
	border-bottom: 0px solid #000;
	background: none !important;
}


.list_page_path {position: absolute;  right:0; top:30px; display:block; overflow:hidden; padding:5px 0; }
.list_page_path h3 { display:none; }
.list_page_path ol {
	float: left !important;
}

.list_page_path li {
	float: left;
	padding: 0 0 0 10px;
	margin: 0 0 0 5px;
	background: url("/design/akiiikr/trend9/akiii/imgs/location_path_line_bg.gif") left 3px no-repeat !important;
	color: #888;
}
.list_page_path li.first {
	background: none !important;
	text-transform: uppercase;
}

.list_page_path li.first {
	margin: 0;
	padding: 0;
}


/******************************* 페이징 *******************************/
.custom_paging {
	position:relative;
	margin: 20px 0 25px;
	padding:0;
	text-align: center;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	
	border-bottom: none !important;
	background: none !important;
}

.custom_paging p, .custom_paging ol, .custom_paging li {
	display: inline-block !important;
	*display:inline !important;
	font-size:0 !important;
	line-height:0 !important;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align:top;
}

.custom_paging p.first,
.custom_paging p.next,
.custom_paging li {
	*margin: 0 -1px 0 0 !important;
}

.custom_paging p.first a {
	/*
	border-left: 1px solid #ccc;
	*/
}

/*
.custom_paging p.prev {
	border-left: 1px solid #ccc !important;
}
*/

.custom_paging p.first,
.custom_paging p.prev,
.custom_paging p.next,
.custom_paging p.last {display:inline-block;}


.custom_paging p a {
	display: block;
	padding: 8px !important;
	font-size: 0;
	line-height: 0;
	color: #888;
	/*
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #999;
	*/

}


.custom_paging p.first a {	
	width: 14px;
	height: 14px;
	margin:0 9px 0 0;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_first_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging p.prev a {	
	width: 14px;
	height: 14px;
	margin:0 9px 0 0;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_prev_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging p.next a {	
	width: 14px;
	height: 14px;
	margin:0 0 0 9px;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_next_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging p.last a {	
	width: 14px;
	height: 14px;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_last_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
	margin:0 0 0 9px;
}

.custom_paging li a {
	display: inline-block;
	padding: 10px 12px 7px !important;
	height: 13px;
	color: #888;
	font-size: 11px;
	line-height: 11px;
	vertical-align: middle;
	border-top: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}


.custom_paging li a.this {
	font-weight: bold;
	color: #000;
	background: #fff;
	border:1px solid #f3f3f3;
}


.custom_paging li a:hover {
	text-decoration: none;
}

.custom_paging .first a {	
	width: 14px;
	height: 14px;
	margin:0 9px 0 0;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_first_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging .prev a {	
	width: 14px;
	height: 14px;
	margin:0 9px 0 0;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_prev_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging .next a {	
	width: 14px;
	height: 14px;
	margin:0 0 0 9px;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_next_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
}
.custom_paging .last a {	
	width: 14px;
	height: 14px;
	background: url('/design/akiiikr/trend9/akiii/imgs/button/pagination_last_btn.gif') center center no-repeat;
	text-indent: -9999px;
	border:1px solid #f3f3f3;
	margin:0 0 0 9px;
}


.custom_paging2 li a {
	display: inline-block;
	padding: 10px 12px 7px !important;
	height: 13px;
	color: #888;
	font-size: 11px;
	line-height: 11px;
	vertical-align: middle;
	border-top: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.custom_paging2 li:first-child a {
border-left:1px solid #f3f3f3;
}


/******************************* 버튼 *******************************/

/* 버튼이미지 초기화 */
.custom_button img {display: none !important;}

/* 버튼 포지션 초기화 */
.xans-board-read .btnArea span.left {margin:0 !important;}
.xans-board-modify .btnArea span.left {margin:0 !important;}
.xans-board-write .btnArea span.left {margin:0 !important;}
.xans-board-reply .btnArea span.left {margin:0 !important;}
.xans-product-listcompare .btnArea span.left {margin:0 !important;}

/* 버튼 공통 css */
.custom_button {display:inline-block; overflow:hidden; position:; margin:-1px; padding:1px; text-decoration:none !important; vertical-align:top;}
.custom_button span {cursor:pointer;display:block;  text-align:center; background:url("/design/akiiikr/trend9/akiii/imgs/button/custom_button_black.png") no-repeat;}

/* 버튼 컬러별 이미지 (변경시 이미지 파일명만 바꿀것)
	custom_button_black.png 
	custom_button_blue.png 
	custom_button_pink.png 
	custom_button_red.png 
	custom_button_orange.png 
	custom_button_green.png 
*/


/* button_big */
.button_big_level1{width:132px; height:42px; font-size:14px; font-weight:700; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:38px;}
.button_big_level1 span{width:132px; height:42px; background-position:0 0;}
.button_big_level1:hover span{background-position:0 -70px;}

.button_big_level2{width:132px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level2 span{width:132px; height:42px; background-position:-170px 0;}
.button_big_level2:hover span{background-position:-170px -70px;}

.button_big_level3{width:132px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level3 span{width:132px; height:42px; background-position:-340px 0;}
.button_big_level3:hover span{background-position:-340px -70px;}

.button_big_level4{width:215px; height:42px; font-size:14px; font-weight:700; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:38px;}
.button_big_level4 span{width:215px; height:42px; background-position:-510px 0;}
.button_big_level4:hover span{background-position:-510px -70px;}



/* button_medium */
.button_medium_level1{width:82px; height:33px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:30px;}
.button_medium_level1 span{width:82px; height:33px; background-position:0 -160px;}
.button_medium_level1:hover span{background-position:0 -220px;}

.button_medium_level2{width:82px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level2 span{width:82px; height:33px; background-position:-120px -160px;}
.button_medium_level2:hover span{background-position:-120px -220px;}

.button_medium_level3{width:82px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level3 span{width:82px; height:33px; background-position:-240px -160px;}
.button_medium_level3:hover span{background-position:-240px -220px;}

.button_medium_level4{width:102px; height:33px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:30px;}
.button_medium_level4 span{width:102px; height:33px; background-position:-360px -160px;}
.button_medium_level4:hover span{background-position:-360px -220px;}


/* button_small */
.button_small_level1{width:82px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1 span{width:82px; height:30px; background-position:0 -300px;}
.button_small_level1:hover span{background-position:0 -350px;}

.button_small_level2{width:82px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level2 span{width:82px; height:26px; background-position:-120px -300px;}
.button_small_level2:hover span{background-position:-120px -350px;}

.button_small_level3{width:82px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level3 span{width:82px; height:26px; background-position:-240px -300px;}
.button_small_level3:hover span{background-position:-240px -350px;}

.button_small_level4{width:102px; height:26px; font-size:12px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:24px;}
.button_small_level4 span{width:102px; height:26px; background-position:-360px -300px;}
.button_small_level4:hover span{background-position:-360px -350px;}

.button_small_level1_extend1{width:96px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1_extend1 span{width:96px; height:26px; line-height:26px; background-position:-500px -300px;}
.button_small_level1_extend1:hover span{background-position:-500px -350px;}

.button_small_level1_extend2{width:172px; height:26px; font-size:12px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:24px;}
.button_small_level1_extend2 span{width:172px; height:26px; background-position:-630px -300px;}
.button_small_level1_extend2:hover span{background-position:-630px -350px;}


/* button_tiny */
.button_tiny_level1{width:82px; height:22px; font-size:11px; font-weight:100; color:#666 !important; text-shadow: 0px -1px 1px rgba(255, 255, 255, 0.5); line-height:21px;}
.button_tiny_level1 span{width:82px; height:22px; background-position:0 -430px;}
.button_tiny_level1:hover span{background-position:0 -480px;}

.button_tiny_level2{width:82px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:21px;}
.button_tiny_level2 span{width:82px; height:22px; background-position:-120px -430px;}
.button_tiny_level2:hover span{background-position:-120px -480px;}

.button_tiny_level3{width:82px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:21px;}
.button_tiny_level3 span{width:82px; height:22px; background-position:-240px -430px;}
.button_tiny_level3:hover span{background-position:-240px -480px;}

.button_tiny_level4{width:102px; height:22px; font-size:11px; font-weight:100; color:#fff !important; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); line-height:21px;}
.button_tiny_level4 span{width:102px; height:22px; background-position:-360px -430px;}
.button_tiny_level4:hover span{background-position:-360px -480px;}




/***************************** 상품목록 공통 *********************************/

/* 상품목록 내용 공통 */
.product_contents_info {margin:0; padding:5px 0 0 0; text-align:center;}
.product_contents_info img {vertical-align:middle;}
.product_contents_info p.brand_text {display:none; font-size:11px; color:#8f8f8f;}
.product_contents_info p.name {position:relative; margin-bottom:0;  padding:7px 0; font-size:13px; line-height:16px; border-bottom:0px solid #dedede;}
.product_contents_info p.name a {color:#1f1f1f;}
.product_contents_info span.zoom {display:none; position:absolute; right:0; top:2px;}
.product_contents_info span.icon {display:block; padding:5px 0 0 0;}
.product_contents_info span.icon img {padding:2px 3px;}
.product_contents_info .button {padding:5px 0;}
.product_contents_info .button img { cursor:pointer; margin:0 3px; }
.product_contents_info .button .bag {padding:7px 10px 0 0; }
.product_contents_info .button .option {padding:7px 0 0; }
.product_contents_info span.review_count { display:none; color:#7f82a4; font-size:11px;}
.product_contents_info .sale_date {font-size:11px; padding-top:5px; color:#888;}


/* product_list_item  */
.product_contents_info .product_list_item { display:block; margin:0; *zoom:1;}
.product_contents_info .product_list_item li {margin:7px 0 5px 0; *zoom:1; font-weight:normal; font-size:13px;}
.product_contents_info .product_list_item li .title { display:none; font-weight:normal; }
.product_contents_info .product_list_item li img.icon_img {vertical-align:middle; padding-right:3px;}

/* 검색결과/관련상품 리스트 css */
.product_contents_info .product_list_item li span.custom {display:none; text-decoration:line-through; color:#999;}
.product_contents_info .product_list_item li span.consumer_price {text-decoration:line-through; color:#999;}
.product_contents_info .product_list_item li strong.price {color:#1f1f1f; font-weight:700; font-size:12px;}
.product_contents_info .product_list_item li span.product_dc_price {color:#ef0505; font-weight:700; font-size:12px;}
.product_contents_info .product_list_item li.desc {color:#7a7a7a;}




/* makeshop 상품 옵션 레이어 */
.mk_option_preview  { z-index: 9999 !important; }
.mk_option_preview .mk_prd_option_list { border: 2px solid #ddd; }
.mk_option_preview .mk_bt_opt_close { display:none; }
.mk_option_preview .mk_opt_top,
.mk_option_preview .mk_opt_top div,
.mk_option_preview .mk_opt_top a { font-weight: bold; }
.mk_option_preview .mk_prd_option_list .option-name { border-left: 1px solid #ddd; background-color: #eee; color: #666; }




/* 목록 : 상품금액 */
span.product_price { color: #1f1f1f !important; font-weight: 700 !important; }

/* 상세 : 상품금액 */
/*
#productDetail .thumb-info .info .table-opt .price { color: #424676 !important; font-weight: normal !important; }
*/





/* 레이어 장바구니 리스트 */
.product_image_area { position: relative; }
.product_image_area .product_image {display:block; width:100%;}

.product_image_hover {
	display:none; 
	position: absolute; 
	z-index: 900; 
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 100%;
	padding: 0px;
	text-align: left;
    background: rgba(0,0,0,0.05); 
    background: transparent !ie; 
	*background:url("/design/akiiikr/trend9/akiii/imgs/prd_list_hover_bg.png") repeat !important;
    zoom:1;
	filter:alpha(opacity:'100');
}

.product_image_hover .product_image_hover_inner { position: relative; }
.product_image_hover .bag { position: absolute; z-index: 1000; left: 0; top: 0; width: 108px; height:35px; color: #000; text-align: center; font-weight: bold; cursor: pointer; background:#fff; border:1px solid #ddd;}
.product_image_hover .bag a {display:block; float:left; width:35px; height:35px; border-left:1px solid #ddd;}
.product_image_hover .bag a:first-child {border-left:0;}
.product_image_hover .bag img {display:block; float:left; width:35px; height:35px;}
.product_image_hover span { display: block; margin-top: 10px; }

.product_image_hover .hover_link_area {display:block; cursor:pointer;}






/* makeshop 상품 미리보기 레이어 */
#detailpage { position: absolute; top: 100px; display: block; width: 660px; padding: 0 0 20px; border: 1px solid #5a5f81; background-color: #fff; }
#detailpage .loc { zoom: 1; overflow: hidden; display:none;}
#detailpage .loc span { float: right; width: auto; }
/*
#detailpage .loc span { float: right; width: auto; padding-left: 10px; background: url(/images/d3/modern_simple/common/bull_h5_arow_blue.gif) no-repeat 0 6px; }
*/
#detailpage .hd {
	position:relative;
	margin-top: 0; 
	padding: 10px 30px 10px 10px; 
	border: 0; 
	background: #5a5f81;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#detailpage .hd h2 {font-weight: 700; font-size: 16px; color: #fff; font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif; }
#detailpage .hd .close-layer { position: absolute; right: 12px; top: 9px; }

#detailpage .MK-product-icons img { padding:2px; vertical-align: middle; }
#detailpage .detail { zoom: 1; overflow: hidden; margin-top: 20px; padding:10px 20px 10px 280px; }
#detailpage .thumb-wrap,
#detailpage .txt-wrap { position: relative; float: left; }
/*
#detailpage .close-layer { position: absolute; right: 0px; bottom: 0px; _bottom: -1px; }
*/
/* thumb-wrap */
#detailpage .thumb-wrap { width: 250px; left: -260px; margin-right: -260px; text-align: center; }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0;}
#detailpage .thumb-wrap .btns a { margin-left: 5px; }
#detailpage .thumb-wrap .thumb img { width: 250px; }
/* txt-wrap */
#detailpage .txt-wrap { width: 100%; }
#detailpage .txt-wrap h3.ptit {padding-bottom:5px; margin-bottom:10px; font-weight: 700; font-size: 14px; color: #333; border-bottom:1px solid #5a5f81; font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif;}
#detailpage .txt-wrap .opt { margin-top: 5px; }
#detailpage .txt-wrap .opt li { padding: 3px 0; }
#detailpage .txt-wrap .opt li.s-price { color: #424676; }
#detailpage .txt-wrap .f-btns { margin-top: 10px; padding-top: 10px; border-top: 1px solid #ccc; font-size: 0; line-height: 0; }
#detailpage .txt-wrap .f-btns a { margin-right: 5px; }
#detailpage .txt-wrap .f-btns a.preview_layer_bt {
	float:left;
	display:block;
	width:110px;
	margin-right: 5px;
	padding:10px 0;
	background:#5a5f81;
	border:1px solid #464b6d;
	text-align:center;
}
#detailpage .txt-wrap .f-btns a.preview_layer_bt:hover {background:#464b6d;}
#detailpage .txt-wrap .f-btns a span {font-size:12px; line-height:18px; color:#fff;}

/* opt-spin */
#detailpage .opt-spin { display: inline-block; position: relative; width: 36px; height: 20px; }
#detailpage .opt-spin .txt-spin { width: 22px; height: 18px; padding-right: 2px padding-top: 2px; border: 1px solid #acacac; font-size: 11px; text-align: right; }
#detailpage .opt-spin .btns { position:absolute; left: 35px; top:0px; width: 12px; height: 20px; }
#detailpage .opt-spin .btns img { overflow: hidden; float: left; text-indent: -999px; background: none; }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0;}
#detailpage .thumb-wrap .btns a { margin-left: 5px; }




/* mypage 공통 */
.mypage_title_area { clear:both; overflow:hidden; display:block; margin:0 0 20px 0; }
.title_inner { overflow:hidden; margin:0; padding:0; }






/* board 공통 */
.faq-search {
	margin-bottom:20px;
	overflow: hidden;
	text-align: center;
	background:#fafafb;
	border:1px solid #ededed;
}

.faq-search .search_title { overflow:hidden; }
.faq-search .faq_title {float:none; font-size:0; margin:0; padding:0; text-align:center;}
.faq-search .search-wrap { clear:both; width: 455px; margin:0 auto; padding:15px 30px;   }
.faq-search .search_inner { clear:both; overflow:hidden;margin:5px 0 20px 0; padding:0; }
.faq-search .search_inner h4 { float:left; height:30px; margin:0 5px; padding:0; font-size:0; }
.faq-search .search_inner h4 img { margin-top:5px; }
.faq-search .cs_input_style { width:296px; height:24px; border:2px solid #a6aac9 !important; margin-right: 5px;padding: 2px 0 0 2px;line-height: 17px; }
#search-category { display:none; }



/* board_top_banner */
.board_top_banner {position:relative; margin-bottom:10px;}



table { font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif;}



/* button transition */
.btn_transition {
	/*
	text-transform:uppercase;
	*/
	-webkit-transition:all 0.35s ease-out;
	-moz-transition:all 0.35s ease-out;
	-ms-transition:all 0.35s ease-out;
	-o-transition:all 0.35s ease-out;
	transition:all 0.35s ease-out;
}






/* custom_section_sub_title */
h3.custom_section_sub_title {padding-bottom:10px !important; font-weight:700 !important; font-size:15px !important; color:#222 !important; font-family:'Nanum Gothic', 'malgun gothic', arial, dotum, sans-serif;}
/*h3.custom_section_sub_title:before {content:""; display:block; float:left; position:relative; top:2px; width:3px; height:14px; margin-right:7px; background:#999;}*/